Bug 63539 - Unexpected stderr output from "man 1 as" command
Summary: Unexpected stderr output from "man 1 as" command
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: binutils (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-15 17:28 UTC by Glen A. Foster
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 17:28:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2002-04-15 17:28:07 UTC
Description of Problem: Something is not right with the as.1 man-page.  If you
run the command "man 1 as 2> stderr", there's data in the file "stderr".

Version-Release number of selected component (if applicable):
# rpm -q $(which as)
binutils-2.11.90.0.8-12

How Reproducible: 100%

Steps to Reproduce:
1. man 1 as 2> stderr

Actual Results: contents are as follows:
# cat stderr
<standard input>:635: missing closing delimiter

Comment 1 Jakub Jelinek 2002-04-16 10:13:46 UTC
No problems with current skipjack or rawhide binutils.


Note You need to log in before you can comment on or make changes to this bug.